#!/bin/sh

# Place the unmodified, pristine forms of mods in mods/,
# then watch this use diff/ to OCD-ify them :)

for folder in diff/*
do
	export modsfolder=$(echo $folder | sed 's/diff/mods/' | sed 's/\.diff//')
	
	cp -r $folder/* $modsfolder/
done
